Source: haskell-http-link-header
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cabal-install (>= 2),
 cdbs,
 debhelper (>= 10),
 ghc (>= 8.4.3),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-attoparsec-dev,
 libghc-attoparsec-prof,
 libghc-bytestring-conversion-dev,
 libghc-bytestring-conversion-prof,
 libghc-errors-dev,
 libghc-errors-prof,
 libghc-hspec-attoparsec-dev,
 libghc-hspec-dev,
 libghc-http-api-data-dev,
 libghc-http-api-data-prof,
 libghc-network-uri-dev,
 libghc-network-uri-prof,
 libghc-quickcheck2-dev,
Build-Depends-Indep:
 ghc-doc,
 libghc-attoparsec-doc,
 libghc-bytestring-conversion-doc,
 libghc-errors-doc,
 libghc-http-api-data-doc,
 libghc-network-uri-doc,
Standards-Version: 4.5.0
Homepage: https://github.com/myfreeweb/http-link-header
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-http-link-header
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-http-link-header]
X-Description: parser/writer for RFC 5988's HTTP Link header
 Library for parsing and writing the HTTP Link header as specified in RFC 5988
 "Web Linking".

Package: libghc-http-link-header-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-http-link-header-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-http-link-header-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
